/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     nettnor
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  nettnor-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

@font-face {
    font-family: 'Calibri';
    src: url('fonts/Calibri-Light.eot');
    src: url('fonts/Calibri-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Calibri-Light.woff') format('woff'),
        url('fonts/Calibri-Light.ttf') format('truetype'),
        url('fonts/Calibri-Light.svg#Calibri-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'Calibri';
	font-weight: 400;
	color: #5c5b60;
	font-size: 14px;
	max-width: 1600px;
    margin: auto;
    background: #e4e4e4;
}
.container {
    max-width: 1270px !important;
}
#page.site {
	background-color: #fff;
}
.bg-primary {
    background-color: #d2dae1!important;
    padding: 0.48rem 1rem;
	height: 130px;
}
a {
	color: #577cb2;
}
h1 {
    background: #f3f3f3;
    font-size: 20px;
    text-transform: uppercase;
    margin: 0px 0px 20px 0px;
    padding: 18px 15px 18px 25px;
}
h1.pencil {
    background-image: url(images/logoelement-til-heading.png);
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 67px;
}
.navbar-dark .navbar-brand {
    margin: 0;
    max-width: calc(100% - 448px);
}
.navbar-brand .img-fluid {
    width: auto;
}
.navbar-dark .navbar-toggler {
	color: #2d4c74;
    border-color: transparent;
    order: 1;
    outline: none;
    font-size: 28px;
}
.header_right_area_section {
    position: relative;
    top: 11px;
}
#navbarNavDropdown {
    float: left;
}
.navbar-dark .navbar-nav .nav-link {
    text-transform: uppercase;
    color: #202020;
    font-weight: 700;
	font-size: 16px;
	padding: 4px 12px;
	transition: all 0.6s;
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .active>.nav-link, 
.navbar-dark .navbar-nav li#menu-item-41.active .nav-link {
    background: #fff;
    color: #202020;
}
.top_header_bar {
    background: #514e55;
    color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}
.text_align_right {
    text-align: right;
    display: block;
}
.header_tagline {
    color: #08376e;
	font-weight: 500;
    text-transform: uppercase;
    font-size: 30px;
    text-align: right;
    margin-bottom: 14px;
}
.header_language {
    float: right;
    position: relative;
    top: -4px;
}
.header_language a {
    background: #2d4c74;
    display: block;
    text-transform: uppercase;
    color: #fff;
    padding: 6px 40px;
    font-size: 16px;
	margin-left: 8px;
}


.home_tjenester {
    background: #d2dae1;
	padding: 50px 0 75px;
}
.home_tjenester_box h1 {
    background: transparent;
    padding: 0;
	font-weight: 500;
    margin: 0px 0px 14px 0px;
}
.home_tjenester_box h1 a {
    color: #08376e;
    text-decoration: none;
    font-size: 28px;
    text-transform: uppercase;
}
.home_tjenester_box img {
    margin-bottom: 15px;
	width: 100%;
}
.home_tjenester_box p {
    min-height: 130px;
}
a.anchor_link {
    background: #2d4c74;
    color: #fff;
    display: block;
    text-transform: uppercase;
    padding: 10px 0 10px 25px;
}
a.anchor_link i {
    margin-right: 10px;
}
.home_content_wrap {
    padding: 75px 0;
}
.home_content_sidebar ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.home_content_sidebar ul li {
    position: relative;
}
.home_content_sidebar ul li a {
    border-bottom: 1px solid #dedede;
    display: block;
    padding: 14px 10px 14px 25px;
    color: #577cb2;
    text-decoration: none;
}
.home_content_sidebar ul li a:before {
    content: "\f04d";
    font-family: "FontAwesome";
    color: #b1bfd7;
    left: 0;
    position: absolute;
}
.home_content_sidebar ul li a:hover:before,
.home_content_sidebar ul li.current_page_item a:before,
.home_content_sidebar ul li.current-cat a:before {
    color: #cd0306;
}
.home_content_text img {
    width: 100%;
}
.home_fb_feed {
    padding: 0 0 75px;
}
.juicer-feed {
    margin-top: 0 !important;
}
.juicer-feed h1.referral {
	visibility: hidden;
	display: none;
}
.juicer-feed.modern li.feed-item {
    border-width: 1px;
}
.juicer-feed.modern .j-image img {
    height: 250px !important;
    object-fit: cover;
    width: 100%;
}
.juicer-feed.modern .j-message {
	font-family: "Calibri";
    font-size: 14px;
    color: #000;
}
.juicer-feed.modern .j-poster h3 {
    font-size: 16px;
    font-family: "Calibri";
}
.juicer-feed .j-paginate {
	color: #fff !important;
    font-size: 16px;
    padding: 5px;
    margin: 0 auto 0;
    display: block;
    max-width: 300px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0;
    width: 100%;
    font-family: 'Calibri';
    border: 2px solid #2d4c74;
    background: #2d4c74;
}
.juicer-feed .j-paginate:hover {
    background: transparent;
    color: #202020 !important;
}

.wrapper.footer {
    background: #5e5b60;
    color: #fff;
}
.footer_copyright {
    background: #000000;
    color: #fff;
    padding: 10px 0;
}
.footer_copyright a {
    color: #fff;
}
.footer_copyright_text {
    padding: 12px 0 0;
}
.footer_copyright_links {
    text-align: right;
}
.footer_info ul {
    list-style: none;
    padding: 15px 0 10px;
    margin: 0;
    border: 1px solid #848387;
}
.footer_info ul li a {
    display: block;
    color: #fff;
    padding: 2px 15px;
}
.footer_info h3 {
    margin: 0;
    background: #848387;
    padding: 8px 12px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}
.footer_info h3 a i {
    color: #66666b;
    margin-right: 5px;
    position: relative;
    top: 2px;
}
.footer_info a {
	color: #fff;
}
.footer_info span {
    text-transform: uppercase;
    font-size: 25px;
    border-bottom: 1px solid #848387;
    display: block;
    padding: 0 0 8px;
}

.featured_img {
    margin-bottom: 30px;
}
.featured_img img {
    width: 100%;
	height: 500px;
	object-fit: cover;
}
.form-control, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=submit], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select, .wpcf7 textarea {
    height: auto;
    padding: .65rem .75rem;
    border: 1px solid #5e5b60;
    border-radius: 0;
    margin: 0 0 5px;
}
.wpcf7 input[type=submit] {
    background: #5e5b60;
    color: #fff;
    margin-top: 3px;
}
.entry-content .footer_info a {
    color: #5c5b60;
}

.artikler_listing_tjenester > .row {
    margin: 25px 0;
}
.artikler_listing_tjenester [class*='col-'] {
    padding: 0;
}
.artikler_left_image {
    height: 100%;
}
.artikler_left_image img {
    height: 250px;
    object-fit: cover;
    width: 100%;
    min-height: 100%;
}
.artikler_right_content {
    background: #eee;
    padding: 15px 25px;
    min-height: 250px;
}
.artikler_right_content > a {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    color: #241818;
    margin-bottom: 6px;
    display: block;
}
.artikler_right_content a.readmore {
    border: 1px solid #2d4c74;
    color: #fff;
    background: #2d4c74;
    padding: 5px 15px;
    display: inline-block;
}
.home_slider {}
.text_on_home_slider {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: auto;
    color: #08376e;
    text-decoration: none;
    font-size: 28px;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0.45);
    max-width: 450px;
    font-weight: 500;
    left: 0;
    right: 0;
    padding: 15px 30px;
}
.slick-prev, .slick-next {
	width: auto;
	height: auto;
}
h4.video_text {
	text-align: center;
    font-weight: 700;
    border-bottom: 2px solid;
    display: block;
    width: 155px;
    margin: 35px auto 30px;
}
.eng_img {
	margin-bottom: 15px;
}


.video {
  position: relative;
	text-align: center;
}
.play {
    position: absolute;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.6);
    transition: background-color 0.5s ease;
    color: white;
    left: 0;
    right: 0;
    width: 140px;
    margin: auto;
    height: 92px;
    line-height: 100px;
    top: 0;
    bottom: 0;
    font-size: 42px;
}

.play:hover {
  background: #C31A1F;
}

.icon-play {
  line-height: 80px;
}

.icon-play:before {
  cursor: pointer;
}


/*.gallery.gallery-columns-3.gallery-size-large {
	clear: both;
    overflow: hidden;
}
.gallery-columns-3 .gallery-item {
	margin: 0;
	float: left;
	display: inline-table;
    overflow: hidden;
}
.gallery-columns-3 .gallery-item:nth-child(1) img {
    height: 410px;
    object-fit: cover;
    width: 100%;
}
.gallery-columns-3 .gallery-item a {
    display: block;
    position: relative;
    overflow: hidden;
    transition: all 0.5s;
}
.gallery-columns-3 .gallery-item a:hover {
    transform: scale(1.2);
}
.gallery-columns-3 .gallery-item a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #00000063;
    opacity: 0;
    transition: all 0.5s;
}
.gallery-columns-3 .gallery-item a:hover:before {
    opacity: 1;
}
*/

.mega_menu {
    position: absolute;
    top: 140px;
    width: 100%;
	height: 0;
    left: 0;
	transition: all 0.8s;
	overflow: hidden;
	z-index: 1;
}
.mega_menu.active {
	height: 100%;
}
.mega_menu_wrap {
    background: #fff;
    padding: 25px;
    box-shadow: 0px 1px 16px 0px #00000047;
    overflow: hidden;
	position: relative;
}
.mega_menu_wrap:before {
    content: "";
    position: absolute;
    background-image: url(images/vector.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 325px;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.5;
}
.mega_menu_box {
    display: inline-block;
    width: 80%;
    padding: 0;
    margin: 0;
    float: right;
}
.mega_menu_box ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.mega_menu_box ul li {
    display: inline-block;
    width: 33.33%;
    float: left;
}
.mega_menu_box ul li a {
    display: block;
    font-size: 16px;
    border-bottom: 1px solid #eee;
    margin: 0 15px;
    padding: 10px;
    text-decoration: none;
    position: relative;
    text-transform: uppercase;
}
.mega_menu_box ul li:nth-child(4) a, 
.mega_menu_box ul li:nth-child(5) a, 
.mega_menu_box ul li:nth-child(6) a {
    border-bottom: none;
}
.mega_menu_box ul li a span {
    display: block;
	transition: all 0.5s;
}
.mega_menu_box ul li a:hover span {
	/*transform: translateX(15px);*/
	font-weight: 700;
	color: #d81733;
}



@media only screen and (max-width: 991px) {
	.header_language {
		display: none;
	}
	.home_slider img {
		height: 400px;
		object-fit: cover;
	}
	.home_tjenester {
		padding: 50px 0 25px;
	}
	.home_tjenester_box {
		margin-bottom: 25px;
	}
	.home_tjenester_box p {
		min-height: 85px;
	}
	.home_content_wrap {
		padding: 25px 0;
	}
	.home_content_sidebar {
		margin-bottom: 25px;
	}
	.mega_menu {
		top: 142px;
	}	
}
@media only screen and (min-width: 768px) {
	.dropdown-menu {
		display: none !important;
	}
}
@media only screen and (max-width: 767px) {
	.header_tagline {
		display: none;
	}
	.header_right_area_section {
		top: 3px;
		flex-basis: 100%;
    	order: 3;
	}
	.mega_menu {
		display: none;
	}
	#navbarNavDropdown {
		float: none;
	}
	.dropdown-menu {
		border: none;
		border-radius: 0;
	}
	.navbar-dark .navbar-brand {
		max-width: calc(100% - 60px);
	}
	.bg-primary {
		height: auto;
	}
}

@media only screen and (max-width: 575px) {
	.top_header_bar,
	.text_align_right,
	.footer_copyright,
	.footer_copyright_links {
		text-align: center;
	}
	.text_on_home_slider {
		max-width: 350px;
	}
	.home_tjenester_box p {
		min-height: auto;
	}
	.eng_img {
    	float: none;
    	margin-left: 0;
    	display: block;
	}
}
